pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_KEY_WRAP_SET_OAEP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BYTE | bBC
CK_BYTE_PTR | pX
CK_ULONG | ulXLen

## Detailed Description

Definition at line 1316 of file pkcs11t.h.

## Field Documentation

CK_BYTE bBC

Definition at line 1317 of file pkcs11t.h.

CK_BYTE_PTR pX

Definition at line 1318 of file pkcs11t.h.

CK_ULONG ulXLen

Definition at line 1319 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h